Package python-snowballstemmer

We are done! This package is released with Python 3 support, and all is good in the world.


See python-snowballstemmer in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-snowballstemmer-1.2.1-3.fc26
    • × python(abi) = 2.7
  • python3-snowballstemmer-1.2.1-3.fc26
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Groups

Dependencies

1 Python 3 only; 1 Dropped
Package Upstream Fedora
  python3   🗹 bug (NEW)
  python2   X